1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.40 downgrade

Discussion in 'Sony PSP - Mod and firmware discussion' started by pixels, Jun 9, 2007.

  1. pixels

    pixels Member

    Joined:
    Jun 9, 2007
    Messages:
    80
    Likes Received:
    0
    Trophy Points:
    16
    hi can any one please tell me if i can use the 3.30 downgrader on 3.40 of will my psp get messed up
     
  2. smlvfx

    smlvfx Regular member

    Joined:
    Dec 9, 2006
    Messages:
    1,358
    Likes Received:
    0
    Trophy Points:
    46
    it does not exist any 3.30 downgrader if you have seen one it's a fake and probably a brick

    at the moment it's only possible to downgrade to 1.5 from sony firmware 3.03 any firmware higher than 3.03 (3.10, 3.11, 3.30, 3.40 or 3.50)
    thats nothing that you can do, for now wait and dont upgrade

     
  3. sr277

    sr277 Member

    Joined:
    May 17, 2007
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    11
    but for it to be a brick wouldn't it have to have acess to the kernel of the firmware?
     
  4. silentdan

    silentdan Member

    Joined:
    May 5, 2007
    Messages:
    93
    Likes Received:
    0
    Trophy Points:
    16
    Well maybe you are right but maybe what his got probably is a virus made to look like an downgrader that deletes something important on the psp rendering the psp useless (Brick)
    so if i was the op i wont mess with some fake downgrader.Research first before you do something risky with your psp.Like the person above said there is no downgrader for anything above 3.03.
     
  5. DoubleDwn

    DoubleDwn Regular member

    Joined:
    Sep 27, 2005
    Messages:
    877
    Likes Received:
    0
    Trophy Points:
    26
    I beleive what sr277 is saying is that if this so called "bricker" can brick your PSP then it must beable to run in kernel mode. Which means an exploit had to have been found. So odds are, this program does nothing, as there are no known exploits yet for 3.40. If there were, there would be word on a downgrader. Just my $0.02.

    ~Rich
     

Share This Page